.main{
    padding: 4px;
    box-shadow: -2px 1px 4px #ccc, 2px 1px 4px #ccc;
}

/*seo_text*/
.main .seo_text{
    padding: 20px;
}
.main .seo_text h2{
    color: #3c763d;
    text-align: center;
    font-weight: bold;
    margin: 0;
}
.main .seo_text p{
    text-align: center;
    margin-top: 10px;
}
.main .seo_text .dev{
    font-size: 16px;
    font-weight: bold;
}

/* news */
.main .news > *{
    padding: 0 10px;
}
.main .news > *:first-child{
    padding-left: 15px;
}
.main .news > *:last-child{
    padding-right: 15px;
}
.main .news .item{
    margin: 30px 0;
    text-align: right;
}
.main .news .item .image{
    position: relative;
    overflow: hidden;
    text-decoration: none;
    display: block;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 0 0 10px #666666;
}
.main .news .item img{
    width: 100%;
    /*height: auto;*/
    transition: all 1s ease-out;
}
.main .news .item .image img:hover{
    transform: scale(1.1);
}
.main .news .item p{
    font-weight: normal;
    margin: 5px 0;
    text-align: justify;
}
.main .news .item .title{
    font-size: 16px;
    font-weight: 600;
    margin: 0;
	height: 40px;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
    margin-top: 15px;
    text-align: center;
}
.main .news .item a{
    color: red;
}
.main .life-slider{
    /*margin: 15px 0;     /*NG*/
    margin: 30px 0;
}
.main .life-slider .item{
    position: relative;
    overflow: hidden;
    display: block;
    display: flex;
    display: -webkit-flex;
    -webkit-align-items: center;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    text-align: center; 
    /*width: 225px;     /*NG*/
    /*height: 225px;     /*NG*/
    width: 190px;
    height: 190px;
    margin: 0 auto;
}
.main .life-slider .item:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*width: 225px;     /*NG*/
    /*height: 225px;     /*NG*/
    width: 190px;
    height: 190px;
    z-index: -1;
    /*background-image: url(/wp-content/themes/bgdp1/img/diafNG.png);     /*NG*/
    background-image: url(/wp-content/themes/bgdp1/img/diaf.png);
    background-size: cover;
}
.main .life-slider .item:hover:before{    
    transform: rotate(180deg);
    /*transition: all 0.5s linear;     /*NG*/
    transition: all 0.3s linear;
}
.main .life-slider .item p{
    font-weight: bold;
    color: #333;
    /*padding: 50px;     /*NG*/
    padding: 30px;
    margin: 0 auto;
}
.main .life-slider .owl-nav .owl-prev,
.main .life-slider .owl-nav .owl-next{
	position: absolute;
	top: 50%;
	margin-top: -25px;
}
.main .life-slider .owl-nav .owl-prev{
	left: 5px;
}
.main .life-slider .owl-nav .owl-next{
	right: 5px;
}
.main .life-slider .owl-nav .owl-prev span,
.main .life-slider .owl-nav .owl-next span{
	font-size: 50px;
	color: #4d984e;
}
.main .life-slider .owl-nav .owl-prev span:hover,
.main .life-slider .owl-nav .owl-next span:hover{
	color: #3c763d;
}

/* line */
.line{
    height: 4px;
    background-image: radial-gradient(ellipse farthest-side at center, #CCCCCC 50%, #FFFFFF 95%);
}

@media(max-width: 1199px){
    
    .main .news .item img{
        height: auto;
    }
    .main .news > *{
        padding: 0 15px;   
    }
    .main .news > *:last-child{
        display: none;
    }
    
    .main .seo_text h2{
        font-size: 28px;
    }
}

@media(max-width: 991px){

    .main .seo_text h2{
        font-size: 24px;
    }
    .main .seo_text .dev{
        font-size: 14px;
    }
    .main .news > *:nth-child(3){
        display: none;
    }
    .main .news .item .title{
        font-size: 14px;
    } 
}
@media(max-width: 767px){
    .sb-description{
    	border-left: 0 !important;
    	padding: 10px !important;
    	text-align: center;
    }
	.sb-slider .sb-description a{
		font-size: 16px !important;
	}
}

@media(max-width: 499px){
    .main .news > *{
        width: 100%;
    }
    .main .news .item{
        margin: 20px;
    }
    .main .seo_text{
        padding: 10px;
    }
    .main .seo_text h2{
        font-size: 20px;
    }
}
@media(max-width: 479px){
    .main .news .item{
        margin:0;
    }
}

